This test measures levels Nitrites in the urine that are often used as a screening tool in the diagnosis of bacterial urinary tract infections.

However, even more important than the results are whether or not you have SYMPTOMS that are consistent with a urinary tract infection.

- Most studies have supported the diagnostic value of the nitrite and leukocyte esterase results, particularly when they are concordant.
    - St John A, Boyd JC, Lowes AJ, Price CP. The use of urinary dipstick tests to exclude urinary tract infection: a systematic review of the literature. Am J Clin Pathol 2006; 126:428.
- A meta-analysis including 70 publications concluded that the urine dipstick test alone is useful when both nitrite and leukocyte esterase tests are positive (sensitivity 68 to 88 percent).
    - Devillé WL, Yzermans JC, van Duijn NP, et al. The urine dipstick test is useful to rule out infections. A meta-analysis of the accuracy. BMC Urol 2004; 4:4.
- In a review of six studies that included females aged 17 to 70 with suspected UTI in primary care settings, positive dipstick findings (nitrite or leukocyte esterase and blood) had sensitivity and specificity of 75 and 66 percent, respectively.
    - Little P, Turner S, Rumsby K, et al. Dipsticks and diagnostic algorithms in urinary tract infection: development and validation, randomized trial, economic analysis, observational cohort and qualitative study. Health Technol Assess 2009; 13:iii.
- In a systematic review of four studies that evaluated the utility of dipstick results in addition to history and physical examination findings in diagnosing acute UTI in symptomatic females presenting to the emergency room, a negative dipstick urinalysis accurately ruled out the diagnosis of UTI (as confirmed by urine culture) when the pretest probability was low. Across the studies, which included 948 females, the prevalence of UTI ranged from 40 to 60 percent and only a positive nitrite reaction was useful to rule in a UTI and only a negative leukocyte esterase or blood reaction were accurate in ruling out a UTI.
    - Meister L, Morley EJ, Scheer D, Sinert R. History and physical examination plus laboratory testing for the diagnosis of adult female urinary tract infection. Acad Emerg Med 2013; 20:631.